@charset "UTF-8";
.yingshang .head {
    position: relative;
    width: 100%;
    height: 300px;
    background: url("banner.png") center no-repeat;
    background-size: 100% 100%;
}

.yingshang .head img {
    position: absolute;
    top: 3rem;
    left: 21rem;
}

.yingshang .content {
    width: 100%;
}

.yingshang .content .con1,
.yingshang .content .con2 {
    width: 100%;
}

.yingshang .content .con1 .con1-box,
.yingshang .content .con2 .con1-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.yingshang .content .con1 .con1-box .con1-item,
.yingshang .content .con2 .con1-box .con1-item {
    width: 49%;
    margin: 1rem 0;
    min-height: 22rem;
    background: #fff;
    box-sizing: border-box;
    overflow: hidden;
}

.yingshang .content .con1 .con1-box .con1-item .swiper-container-normal,
.yingshang .content .con2 .con1-box .con1-item .swiper-container-normal {
    width: 100%;
    height: 20rem;
}

.yingshang .content .con1 .con1-box .con1-item .swiper-container-normal img,
.yingshang .content .con2 .con1-box .con1-item .swiper-container-normal img {
    display: block;
    width: 100%;
    height: 100%;
}

.yingshang .content .con1 .con1-box .con1-item .swiper-slide a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.yingshang .content .con1 .con1-box .con1-item .swiper-slide .xiabiao {
    width: 100%;
    height: 2rem;
    line-height: 2rem;
    color: #fff;
    background: rgba(0, 0, 0, .8);
    position: absolute;
    bottom: 0;
}

.yingshang .content .con1 .con1-box .con1-item .swiper-container-normal {
    position: relative;
}

.swiper-container-horizontal > .swiper-pagination-normal {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    bottom: 10px;
    z-index: 999;
}

.swiper-pagination-bullet {
    background: #fff;
}

.yingshang .content .con1 .con2-box,
.yingshang .content .con2 .con2-box {
    position: relative;
}

.yingshang .content .con1 .con2-box .title,
.yingshang .content .con2 .con2-box .title {
    width: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -6rem;
    text-align: center;
    font-family: MicrosoftYaHei-Bold;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.5;
    color: #1c649f;
}

.yingshang .content .con1 .con2-box .title::before,
.yingshang .content .con2 .con2-box .title::before {
    content: '';
    position: absolute;
    margin-left: -15rem;
    display: block;
    width: 9rem;
    height: 0.5rem;
    border-top: 1px solid #1c649f;
    border-bottom: 1px solid #1c649f;
}

.yingshang .content .con1 .con2-box .title::after,
.yingshang .content .con2 .con2-box .title::after {
    content: '';
    position: absolute;
    margin-right: -15rem;
    display: block;
    width: 9rem;
    height: 0.5rem;
    border-top: 1px solid #1c649f;
    border-bottom: 1px solid #1c649f;
}

.yingshang .content .con2 {
    padding-top: 6rem;
    padding-bottom: 4rem;
    background: url("./bolang.png") bottom no-repeat;
    background-size: 100% auto;
    background-color: #f7f7f7;
}

.middle {
    width: 78rem;
    margin-left: 50%;
    transform: translateX(-50%);
}

.xiangmu {
    display: flex;
    height: 18rem;
    flex-direction: column;
    justify-content: space-between;
}

.xiangmu .content-list-item {
    width: 100%;
    height: 2.5rem;
    background-color: #f7f7f7;
    display: flex;
    align-items: center;
}

.xiangmu .content-list-item img {
    margin: 1.5rem;
}

.xiangmu .content-list-item a {
    color: #000;
}

.xiangmu .content-list-item:hover {
    background: #a8a8a8;
}

.yijian {
    height: 18rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.yijian p {
    font-family: MicrosoftYaHei;
    font-size: 1rem;
    line-height: 2rem;
    color: #333333;
    text-indent: 2rem;
}

.yijian .tijiao {
    width: 100%;
    display: flex;
    justify-content: center;
}

.yijian .tijiao a {
    width: 19rem;
    height: 3rem;
    background-color: #ffffff;
    border-radius: 4px;
    border: solid 1px #024d7b;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #024d7b;
}

.yijian .tijiao a img {
    margin-right: 1rem;
}
